;  This file is used to describe what armor types are used within Dungeon
;Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 12 equaling the following respectively
;Rags, Soft Leather, Hard Leather, Studded Leather, Padded Leather, Chain
;Mail, Ring Mail, Scale Mail, Chest Plate, Plate Mail, Field Plate, Full
;Plate
;AC TAG - Defensive value.  Positive values offer more defense, while
;negative values less defense.
;SKILL TAG - positive/negative affects the skill of the user
;DAMAGE TAG- Negative harms, Positive heals.
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 2.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max.
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
;The first 12 objects of this file should remain unchanged.  Dungeon Lords
;assumes them to be Armor ranking 1 to 12 or encompassing all of the mundane
;armor types.  All armor beyond the 12th are assumed to be extraordinary to
;some degree and are rationed out at random via encounters.
[ICON]=1
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1
[DESC1]=Plain Cloths
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=2
[AC]=2
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=10
[DESC1]=Soft Leather
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=3
[AC]=3
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=40
[DESC1]=Hard Leather
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=4
[AC]=4
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=60
[DESC1]=Studded Leather
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=5
[AC]=5
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=80
[DESC1]=Padded Leather
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=150
[DESC1]=Chain Mail
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=7
[AC]=12
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=180
[DESC1]=Ring Mail
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=8
[AC]=14
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=210
[DESC1]=Scale Mail
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=9
[AC]=16
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=260
[DESC1]=Chest Plate
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=10
[AC]=20
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=350
[DESC1]=Plate Mail
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=11
[AC]=25
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=500
[DESC1]=Field Plate
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=12
[AC]=30
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1000
[DESC1]=Full Plate
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=11
[AC]=25
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1200
[DESC1]=Field Plate +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=3
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=2
[AC]=2
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=75
[DESC1]=Soft Leather +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=3
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=6
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=250
[DESC1]=Chain Mail +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=1
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=8
[AC]=14
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=210
[DESC1]=Scale Mail +2
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=2
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=12
[AC]=30
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=2000
[DESC1]=Full Plate +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=5
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=12
[AC]=30
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=5000
[DESC1]=Full Plate +10
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=10
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=12
[AC]=30
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=10000
[DESC1]=Full Plate +15
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=15
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=4
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=260
[DESC1]=Studded Leather +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=3
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=3
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=540
[DESC1]=Hard Leather +4
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=4
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=7
[AC]=12
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1180
[DESC1]=Ring Mail +4
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=4
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=8
[AC]=14
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1210
[DESC1]=Scale Mail +6
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=6
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=9
[AC]=16
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=2260
[DESC1]=Chest Plate +20
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=20
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=10
[AC]=20
[SKILL]=0
[DAMAGE]=0
[ITYPE]=2
[CLASS]=0
[PRICE]=1350
[DESC1]=Plate Mail +4
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=4
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=