;  This file is used to describe what cloak types are used within Dungeon
;Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 3 equaling the following respectively
;Robe, Cloak, Cape
;AC TAG - Defensive value.  Positive values offer more defense, while
;negative values less defense.
;SKILL TAG - positive/negative affects the skill of the user
;DAMAGE TAG- Negative harms, Positive heals.
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 6.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max.
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
;The first 3 objects of this file should remain unchanged.  Dungeon Lords
;assumes them to be cloaks ranking 1 to 3 or encompassing all of the mundane
;cloak types.  All cloaks beyond the 3rd are assumed to be extraordinary to
;some degree and are rationed out at random via encounters.
[ICON]=1
[AC]=3
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=13
[DESC1]=Robe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=2
[AC]=2
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=8
[DESC1]=Cloak
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=3
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=4
[DESC1]=Cape
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=1
[AC]=12
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=2313
[DESC1]=Robe of Wonders
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=10
[MAGIC OSKILL]=
[MAGIC AC]=5
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=1
[AC]=5
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=1513
[DESC1]=Robe of Magi's
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=10
[MAGIC OLUCK]=
[MAGIC SKILL]=20
[MAGIC OSKILL]=
[MAGIC AC]=0
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=944
[DESC1]=Cape Of Displacement
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=10
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=10
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=760
[DESC1]=Cape Of Luck
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=20
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=2760
[DESC1]=Cape Of Excellence
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=10
[MAGIC OLUCK]=
[MAGIC SKILL]=10
[MAGIC OSKILL]=
[MAGIC AC]=10
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=2
[AC]=8
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=348
[DESC1]=Cloak Of Darkness
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=5
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=12
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=2
[AC]=20
[SKILL]=0
[DAMAGE]=0
[ITYPE]=6
[CLASS]=0
[PRICE]=2348
[DESC1]=Cloak Of Security
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=15
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=10
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=