;  This file is used to describe what helm types are used within Dungeon
;Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 6 equaling the following respectively
;Leather cap, Metal Cap & Spike, Opened Face Centarian Helmet, Norse
;helm, a Great Helm, and a Crown.
;AC TAG - Defensive value.  Positive values offer more defense, while
;negative values less defense.
;SKILL TAG - positive/negative affects the skill of the user
;DAMAGE TAG- Negative harms, Positive heals.
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 4.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max.
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
;The first 6 objects of this file should remain unchanged.  Dungeon Lords
;assumes them to be helms ranking 1 to 6 or encompassing all of the mundane
;helm types.  All helms beyond the 6th are assumed to be extraordinary to
;some degree and are rationed out at random via encounters.  The mundane
;crown in this instance is nothing more than an expensive piece of
;head-dress.
[ICON]=1
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=1
[DESC1]=Leather Cap
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=2
[AC]=5
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=10
[DESC1]=Metal Cap & Spike
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=3
[AC]=8
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=15
[DESC1]=Small Helm
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=4
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=25
[DESC1]=Large Helm
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=50
[DESC1]=Great Helm
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=50
[DESC1]=Crown
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=75
[DESC1]=Great Helm +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=1
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=150
[DESC1]=Great Helm +2
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=2
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=250
[DESC1]=Great Helm +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=3
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=300
[DESC1]=Great Helm +4
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=4
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=5
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=400
[DESC1]=Great Helm +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=5
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=6
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=1050
[DESC1]=Crown Of Might
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=5
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=10
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=1250
[DESC1]=Crown Of Honor
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=0
[MAGIC OLUCK]=
[MAGIC SKILL]=25
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=15
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=1350
[DESC1]=Crown Of Curage
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=20
[MAGIC OLUCK]=
[MAGIC SKILL]=0
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=20
[SKILL]=0
[DAMAGE]=0
[ITYPE]=4
[CLASS]=0
[PRICE]=2350
[DESC1]=Crown Of Ages
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=20
[MAGIC OLUCK]=
[MAGIC SKILL]=20
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=