;  This file is used to describe what hand-held magic item types are used
;within Dungeon Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 3 equaling the following respectively
;Potion, Wand, Madalion.  These items require use and have little
;additional value.
;AC TAG - Ignored
;SKILL TAG - Ignored
;DAMAGE TAG- Ignored
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 5.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster; Usually restricted to 5
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max. Essential
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
[ICON]=1
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=100
[DESC1]=Potion of Healing
[SDESC1]=Healing
[MAGIC HP]=
[MAGIC OHP]=10
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=1
[MAGIC MAGICAL]=1
[MAGIC DURATION]=-1
[ICON]=2
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=1000
[DESC1]=Wand of Magic Missiles
[SDESC1]=Magic Missile
[MAGIC HP]=0
[MAGIC OHP]=-5
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=50
[MAGIC MAGICAL]=1
[MAGIC DURATION]=-1
[ICON]=3
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=100
[DESC1]=Madalion of Luck
[SDESC1]=Luck
[MAGIC HP]=0
[MAGIC OHP]=0
[MAGIC LUCK]=0
[MAGIC OLUCK]=10
[MAGIC SKILL]=0
[MAGIC OSKILL]=5
[MAGIC AC]=0
[MAGIC OAC]=5
[MAGIC GOLD]=0
[MAGIC OGOLD]=0
[MAGIC OCHARM]=0
[MAGIC CHARGES]=50
[MAGIC MAGICAL]=1
[MAGIC DURATION]=10
[ICON]=2
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=2200
[DESC1]=Wand of Fireballs
[SDESC1]=Fire
[MAGIC HP]=0
[MAGIC OHP]=-10
[MAGIC LUCK]=0
[MAGIC OLUCK]=0
[MAGIC SKILL]=0
[MAGIC OSKILL]=
[MAGIC AC]=0
[MAGIC OAC]=0
[MAGIC GOLD]=0
[MAGIC OGOLD]=0
[MAGIC OCHARM]=0
[MAGIC CHARGES]=100
[MAGIC MAGICAL]=1
[MAGIC DURATION]=-1
[ICON]=2
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=2000
[DESC1]=Wand of Flame
[SDESC1]=Fire
[MAGIC HP]=0
[MAGIC OHP]=-5
[MAGIC LUCK]=0
[MAGIC OLUCK]=0
[MAGIC SKILL]=0
[MAGIC OSKILL]=
[MAGIC AC]=0
[MAGIC OAC]=0
[MAGIC GOLD]=0
[MAGIC OGOLD]=0
[MAGIC OCHARM]=0
[MAGIC CHARGES]=100
[MAGIC MAGICAL]=1
[MAGIC DURATION]=5
[ICON]=2
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=2000
[DESC1]=Wand of Ice
[SDESC1]=Ice
[MAGIC HP]=0
[MAGIC OHP]=-5
[MAGIC LUCK]=0
[MAGIC OLUCK]=0
[MAGIC SKILL]=0
[MAGIC OSKILL]=
[MAGIC AC]=0
[MAGIC OAC]=0
[MAGIC GOLD]=0
[MAGIC OGOLD]=0
[MAGIC OCHARM]=0
[MAGIC CHARGES]=100
[MAGIC MAGICAL]=1
[MAGIC DURATION]=5
[ICON]=2
[AC]=0
[SKILL]=0
[DAMAGE]=0
[ITYPE]=5
[CLASS]=5
[PRICE]=2000
[DESC1]=Wand of Weight
[SDESC1]=Curse
[MAGIC HP]=0
[MAGIC OHP]=-1
[MAGIC LUCK]=0
[MAGIC OLUCK]=-10
[MAGIC SKILL]=0
[MAGIC OSKILL]=-10
[MAGIC AC]=0
[MAGIC OAC]=-10
[MAGIC GOLD]=0
[MAGIC OGOLD]=0
[MAGIC OCHARM]=0
[MAGIC CHARGES]=100
[MAGIC MAGICAL]=1
[MAGIC DURATION]=10