;  This file is used to describe what monster types are used within Dungeon
;Lords.  Monsters are encountered while exploring the ruins of Spinecastle.
;Their are spells which allow monsters to be charmed and then added to a
;characters inventory as if it were an item.  Once a creature is so charmed
;it will remain the possession of the character to sell, trade, and have as
;a protector during combat.  For this reason, the Monster records were made
;to be compatible with the Item records so that they can be easily stored in
;inventory of the character.  Thus some of the fields have different meanings
;than their tags would suggest.  For example;  The class tag which usually
;determines if the item is usable by a specific class is used in this file
;to determine the monsters level.  Monsters can not be equipped like a normal
;item.  They always remain in Inventory and only react during combat
;situations to help protect the owner.  Therefore having a class restriction
;was unnecessary and the tag was reused to describe the creatures level.  The
;other tags refer to specific creature stats rather than being adjusters to
;specific stats.  Thus the AC tag doesn't adjust the creatures armor class
;but rather assigns it.  The differences may be symantic but are important.
;This file assumes the first 22 monsters to be level 1 creatures of each
;type of creature.  Currently the CLASS tag must be 1 for all creatures.
;Dungeon Lords automatically generates a creature of appropriate level
;based on the party level encountering it.  This tag was included to offer
;future expansion of the monsters to allow for special creatures which
;are fixed at a specific level.  Currently this is not yet implemented so
;ALL MONSTERS MUST have a class tag of 1.  Attributes such as Skill, Luck,
;AC, Price, and so forth are automatically ramped when the final level of
;the creature is determined during the encounter.  As is treasure found
;after the combat.
;Here are the fields required to describe each monster.
;ICON TAG - can be from 1 to 22 equaling the following respectively
;Barbarian, Bugbear, Dwarf, Female Elf, Gnoll, Goblin, Fighter, Hobbit,
;Hobgoblin, J-ler, Kobold, Friendly Mage, Evil Mage, Male Elf, Minotaur,
;Ogre, Orc, Priest, Slime, Thief, Zombie, Dragon.
;AC TAG - Creatures Armor Class Rating.  Positive values offer more defense,
;while negative values less defense.  0 is status-quo
;SKILL TAG - The Creatures Skill rating.
;DAMAGE TAG- How much damage the creature does (negative values only).
;ITYPE TAG - This is to keep compatibility with the Items record so that
;creatures can be charmed and used as protectors during combat.  This value
;should always be set to 7.
;CLASS TAG - Creatures can not be equipped by characters such as a weapon or
;armor can, therefore this field is used to describe the level of the
;creature.  Creatures remain in the persons inventory when charmed and will
;help to attack enemies during combat. MUST BE 1 ALWAYS FOR NOW.
;PRICE TAG - This determines creatures value for resale or purchase.
;DESC1 TAG - This gives a single line description of the creature. no more
;than 25 characters.
[ICON]=1
[AC]=4
[SKILL]=20
[DAMAGE]=-10
[ITYPE]=7
[CLASS]=1
[PRICE]=150
[DESC1]=Barbarian
[ICON]=2
[AC]=6
[SKILL]=20
[DAMAGE]=-8
[ITYPE]=7
[CLASS]=1
[PRICE]=75
[DESC1]=Bugbear
[ICON]=3
[AC]=8
[SKILL]=10
[DAMAGE]=-6
[ITYPE]=7
[CLASS]=1
[PRICE]=60
[DESC1]=Dwarf
[ICON]=4
[AC]=4
[SKILL]=15
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=80
[DESC1]=Female Elf
[ICON]=5
[AC]=6
[SKILL]=15
[DAMAGE]=-6
[ITYPE]=7
[CLASS]=1
[PRICE]=100
[DESC1]=Gnoll
[ICON]=6
[AC]=4
[SKILL]=5
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=30
[DESC1]=Goblin
[ICON]=7
[AC]=4
[SKILL]=10
[DAMAGE]=-6
[ITYPE]=7
[CLASS]=1
[PRICE]=20
[DESC1]=Fighter
[ICON]=8
[AC]=4
[SKILL]=20
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=60
[DESC1]=Hobbit
[ICON]=9
[AC]=6
[SKILL]=10
[DAMAGE]=-8
[ITYPE]=7
[CLASS]=1
[PRICE]=110
[DESC1]=Hobgoblin
[ICON]=10
[AC]=3
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=7
[CLASS]=1
[PRICE]=290
[DESC1]=J-ler
[ICON]=11
[AC]=5
[SKILL]=5
[DAMAGE]=-2
[ITYPE]=7
[CLASS]=1
[PRICE]=10
[DESC1]=Kobold
[ICON]=12
[AC]=2
[SKILL]=15
[DAMAGE]=-2
[ITYPE]=7
[CLASS]=1
[PRICE]=100
[DESC1]=Mage
[ICON]=13
[AC]=2
[SKILL]=20
[DAMAGE]=-6
[ITYPE]=7
[CLASS]=1
[PRICE]=150
[DESC1]=Wizard
[ICON]=14
[AC]=6
[SKILL]=10
[DAMAGE]=-8
[ITYPE]=7
[CLASS]=1
[PRICE]=60
[DESC1]=Male Elf
[ICON]=15
[AC]=8
[SKILL]=10
[DAMAGE]=-12
[ITYPE]=7
[CLASS]=1
[PRICE]=260
[DESC1]=Minotaur
[ICON]=16
[AC]=6
[SKILL]=15
[DAMAGE]=-10
[ITYPE]=7
[CLASS]=1
[PRICE]=170
[DESC1]=Ogre
[ICON]=17
[AC]=5
[SKILL]=8
[DAMAGE]=-6
[ITYPE]=7
[CLASS]=1
[PRICE]=40
[DESC1]=Orc
[ICON]=18
[AC]=4
[SKILL]=15
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=100
[DESC1]=Priest
[ICON]=19
[AC]=2
[SKILL]=10
[DAMAGE]=-10
[ITYPE]=7
[CLASS]=1
[PRICE]=80
[DESC1]=Slime
[ICON]=20
[AC]=4
[SKILL]=10
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=10
[DESC1]=Thief
[ICON]=21
[AC]=6
[SKILL]=4
[DAMAGE]=-4
[ITYPE]=7
[CLASS]=1
[PRICE]=5
[DESC1]=Zombie
[ICON]=22
[AC]=10
[SKILL]=20
[DAMAGE]=-15
[ITYPE]=7
[CLASS]=1
[PRICE]=650
[DESC1]=Dragon