;  This file defines the magi spells used in the Dungeon Lords game.
; The spells listed here need to be in order of spell level and all fields
; for a particular spell must in a special arrangement.
; Their are 16 fields necessary to define each spell.  All 16 fields must
; be arranged in such away that their fields or tags are found in the
; the proper order.  Dungeon Lords first searches for the
; first spells fields by searching for the first occurance of those fields
; from the top down in this text file.  Thus it searches for the first
; occurance of the name tag for the first spell, the second occurance of
; the name tag for the second spell and so on and so forth for each field
; of the spell.  You can have all fields for a particular spell grouped
; together or you can seperate out each field clumping fields together
; however, ensuring that they are still found in the proper order.  For
; example.  You could have all spell names listed first, then all spell
; levels listed next, and so on so long as the order inwhich the names
; of the spells are in match the order of the levels and all other fields.
; Or, you may simply list spell name, level, hp, ..etc.. in order and then
; append a full definition of spells end to end.  This is the method that
; this spell list is initially designed so that it is easier to read and
; to make changes as desired.  Many of the fields are self explanatory.
; Here are their descriptions:  The name tag is the name of the spell and
; can not be longer than 30 characters.  The level tag may be of any
; value you wish.  However, the level of the mage determines if the spell
; can be used.  The HP and OHP tags affect the casters hit points and
; opponents (or targets) hit points respectively.  All tags which have an
; "O" preceeding them affect specifcally the target.  Those without either
; affect the caster or are not target specific.  Negative values deduct from
; the specified character attribute and positive values add to the
; specified character attribute.  Luck and skill are fairly obvious while
; AC refers to Armor Class Rating or their defensive value.  Gold is
; pretty self explanatory. Magical should always be set to one, primarily
; for later expansion.  Duration can be set to either -1 or a value.
; -1 is a perminent effect, while any other value means that this spell
; has a lasting but not perminent effect on the target.
; Effects involving Hit Points or Gold are always perminent
; thus, in that case a duration will cause the spell to do a like amount
; of damage every round.  The Ocharm tag empowers this spell to charm a
; target, thus placing that creature within the casters Equipment list
; and the creature will protect the caster until destoried.  A positive
; value improves the target creatures chance to resist while a negative
; value improves the chance of the target being charmed.  Allowing multiple
; charm spells with varying levels of power.  Only monsters can be charmed.
; When a spell is cast the caster is always asked to select a target even
; if their are no fields within the spell which require a target.
; The destinction between target and self fields is more so to allow a single
; spell to both effect a target and the caster simulteaneously during the
; casting.  This allows for the creation of Vampyric spells which seem to
; drain hit points from a creature and add them to the caster.  Thus if
; you are only wanting to create a spell to heal it should really use the
; target fields only.  If you want to create a spell that can ONLY heal
; the caster then modify only the SELF fields.  The caster will still be
; prompted for a target but nothing will occure to the target only the
; caster.  Perhaps in a later version this distinction may be made clearer
; within the game.
[NAME]=Magic Missle
[LEVEL]=1
[HP]=0
[OHP]=-1
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Minor Curse
[LEVEL]=1
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=-1
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Fumble
[LEVEL]=1
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=-1
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Distract
[LEVEL]=1
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=-1
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Wracking Pains
[LEVEL]=2
[HP]=0
[OHP]=-5
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Hideous Laughter
[LEVEL]=2
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=-5
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Lord of the Dance
[LEVEL]=2
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=-5
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Minor Charm
[LEVEL]=2
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=5
[NAME]=Enrage
[LEVEL]=2
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=-5
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Fire Ball
[LEVEL]=3
[HP]=0
[OHP]=-10
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Entangle
[LEVEL]=3
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=-10
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Tame
[LEVEL]=3
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=-10
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Curse
[LEVEL]=3
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=-10
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Ice Storm
[LEVEL]=4
[HP]=0
[OHP]=-15
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Daze
[LEVEL]=4
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=-20
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Hesitate
[LEVEL]=4
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=-20
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Haunt
[LEVEL]=4
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=-20
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0
[NAME]=Destroy
[LEVEL]=5
[HP]=0
[OHP]=-20
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Major Curse
[LEVEL]=5
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=-5
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Major Curse II
[LEVEL]=5
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=-5
[AC]=0
[OAC]=0
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=-1
[OCHARM]=0
[NAME]=Vulnerability
[LEVEL]=5
[HP]=0
[OHP]=0
[LUCK]=0
[OLUCK]=0
[SKILL]=0
[OSKILL]=0
[AC]=0
[OAC]=-50
[GOLD]=0
[OGOLD]=0
[MAGICAL]=1
[DURATION]=10
[OCHARM]=0