;  This file is used to describe what shield types are used within Dungeon
;Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 4 equaling the following respectively
;Small Wooden Shield, Square Large Shield, Grotesque Large Shield, and
;Large Shield with crest.
;AC TAG - Defensive value.  Positive values offer more defense, while
;negative values less defense.
;SKILL TAG - positive/negative affects the skill of the user
;DAMAGE TAG- Negative harms, Positive heals.
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 3.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max.
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
;The first 4 objects of this file should remain unchanged.  Dungeon Lords
;assumes them to be shields ranking 1 to 4 or encompassing all of the mundane
;shield types.  All shields beyond the 4th are assumed to be extraordinary to
;some degree and are rationed out at random via encounters.
[ICON]=1
[AC]=1
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=10
[DESC1]=Small Wooden Shield
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=2
[AC]=5
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=30
[DESC1]=Large Shield, Square
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=3
[AC]=5
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=45
[DESC1]=Large Shield, Ornate
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=55
[DESC1]=Large Shield, Crested
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=255
[DESC1]=Large Shield, +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=1
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=355
[DESC1]=Large Shield, +2
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=2
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=455
[DESC1]=Large Shield, +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=3
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=755
[DESC1]=Large Shield, +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=5
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=6
[SKILL]=0
[DAMAGE]=0
[ITYPE]=3
[CLASS]=0
[PRICE]=1755
[DESC1]=Shield of Durkin
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=10
[MAGIC OLUCK]=
[MAGIC SKILL]=10
[MAGIC OSKILL]=
[MAGIC AC]=15
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=