;  This file is used to describe what weapon types are used within Dungeon
;Lords.  Here are the fields required to describe each item.
;ICON TAG - can be from 1 to 19 equaling the following respectively
;War Hammer, Broadsword, Copesh, Death Axe, Samuri, Bowi Knife, Hand Axe,
;Bastard Sword, Bronze Battle Axe, Blue Battle Axe, Gilded Short Sword,
;Mace, Dagger, Blue Hilt Long Sword, Red Hilt Long Sword, Pirate Sword,
;Brown Battle Axe, Brown Hilt Long Sword, Two Handed Sword
;AC TAG - Defensive value.  Positive values offer more defense, while
;negative values less defense.
;SKILL TAG - positive/negative affects the skill of the user
;DAMAGE TAG- Negative harms, Positive heals.
;ITYPE TAG - Item classification, 1=Weapon, 2=Armor, 3=Shield, 4=Helm,
;5=Item Handheld, 6=Apparel Worn.  Items in this file usually
;will be set to 1.
;CLASS TAG - This offers restrictions so that this item can only be used
;by a specific class.  0=no class restrictions, 1= fighter, 2=thief, 3=mage,
;4=priest, 5=spell casters, 6=non-spell caster
;PRICE TAG - This determines items value for resale or purchase.
;DESC1 TAG - This gives a single line description of item no more than 60
;characters.
;SDESC1 TAG - This is a short description of items magical effect if the
;effect is a lasting effect. 30 characters max.
;MAGIC TAGS - These tags describe the magical properties of the item if
;any.  Depending on the Items ITYPE these properties will take effect
;in different situations.  Some only taking effect if the item is a weapon,
;others taking effect if the item is USED like that of a magic wand or
;potion of sorts.  Some will take effect simply by equiping the
;item. For armor, helms, cloaks, and Shields only the wearer's Luck, Skill,
;and AC tags are relevant.  All other tags are ignored.  For weapons only
;the HP and OHP tags are considered.  For magical Items hand-held all the
;tags are relevant.  To better understand the Magical tags refer to the
;Mspells.Inc file.  Only items which are used expend charges.  The tag
;MAGIC MAGICAL should equal 1 if it is magical and 0 if the item is mundane.
;The first 19 objects of this file should remain unchanged.  Dungeon Lords
;assumes them to be weapons ranking 1 to 19 or encompassing all of the mundane
;weapon types.  All weapons beyond the 19th are assumed to be extraordinary to
;some degree and are rationed out at random via encounters.
[ICON]=13
[AC]=0
[SKILL]=2
[DAMAGE]=-4
[ITYPE]=1
[CLASS]=0
[PRICE]=5
[DESC1]=Dagger
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=1
[AC]=0
[SKILL]=2
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=25
[DESC1]=War Hammer
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=2
[AC]=0
[SKILL]=2
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=30
[DESC1]=Broad Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=3
[AC]=0
[SKILL]=5
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=20
[DESC1]=Copesh
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=4
[AC]=0
[SKILL]=-5
[DAMAGE]=-16
[ITYPE]=1
[CLASS]=0
[PRICE]=50
[DESC1]=Death Axe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=5
[AC]=0
[SKILL]=8
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=65
[DESC1]=Samuri Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=6
[AC]=0
[SKILL]=2
[DAMAGE]=-6
[ITYPE]=1
[CLASS]=0
[PRICE]=5
[DESC1]=Bowi Knife
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=7
[AC]=0
[SKILL]=3
[DAMAGE]=-6
[ITYPE]=1
[CLASS]=0
[PRICE]=10
[DESC1]=Hand Axe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=8
[AC]=0
[SKILL]=5
[DAMAGE]=-16
[ITYPE]=1
[CLASS]=0
[PRICE]=35
[DESC1]=Bastard Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=9
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=40
[DESC1]=Battle Axe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=10
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=40
[DESC1]=Battle Axe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=11
[AC]=0
[SKILL]=10
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=25
[DESC1]=Short Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=12
[AC]=0
[SKILL]=2
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=15
[DESC1]=Mace
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=14
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=75
[DESC1]=Long Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=15
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=75
[DESC1]=Long Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=16
[AC]=0
[SKILL]=6
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=45
[DESC1]=Saber Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=17
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=40
[DESC1]=Battle Axe
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=18
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=75
[DESC1]=Long Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=19
[AC]=0
[SKILL]=-10
[DAMAGE]=-20
[ITYPE]=1
[CLASS]=0
[PRICE]=175
[DESC1]=Two Handed Sword
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=13
[AC]=0
[SKILL]=2
[DAMAGE]=-4
[ITYPE]=1
[CLASS]=0
[PRICE]=25
[DESC1]=Dagger +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-1
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=1
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=13
[AC]=0
[SKILL]=2
[DAMAGE]=-4
[ITYPE]=1
[CLASS]=0
[PRICE]=125
[DESC1]=Dagger +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-3
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=3
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=13
[AC]=0
[SKILL]=2
[DAMAGE]=-4
[ITYPE]=1
[CLASS]=0
[PRICE]=425
[DESC1]=Dagger +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-5
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=1
[AC]=0
[SKILL]=2
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=125
[DESC1]=War Hammer +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-1
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=1
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=2
[AC]=0
[SKILL]=2
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=130
[DESC1]=Broad Sword +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-1
[MAGIC LUCK]=1
[MAGIC OLUCK]=
[MAGIC SKILL]=1
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=0
[SKILL]=5
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=120
[DESC1]=Copesh +1
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-1
[MAGIC LUCK]=1
[MAGIC OLUCK]=
[MAGIC SKILL]=1
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=1
[AC]=0
[SKILL]=2
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=325
[DESC1]=War Hammer +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-3
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=3
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=2
[AC]=0
[SKILL]=2
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=330
[DESC1]=Broad Sword +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-3
[MAGIC LUCK]=3
[MAGIC OLUCK]=
[MAGIC SKILL]=3
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=3
[AC]=0
[SKILL]=5
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=325
[DESC1]=Copesh +3
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-3
[MAGIC LUCK]=3
[MAGIC OLUCK]=
[MAGIC SKILL]=3
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=4
[AC]=0
[SKILL]=-5
[DAMAGE]=-16
[ITYPE]=1
[CLASS]=0
[PRICE]=550
[DESC1]=Death Axe +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-5
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=5
[AC]=0
[SKILL]=8
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=465
[DESC1]=Samuri Sword +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-5
[MAGIC LUCK]=5
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=6
[AC]=0
[SKILL]=2
[DAMAGE]=-6
[ITYPE]=1
[CLASS]=0
[PRICE]=445
[DESC1]=Bowi Knife +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-5
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=8
[AC]=0
[SKILL]=5
[DAMAGE]=-16
[ITYPE]=1
[CLASS]=0
[PRICE]=935
[DESC1]=Bastard Sword +8
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-8
[MAGIC LUCK]=8
[MAGIC OLUCK]=
[MAGIC SKILL]=8
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=9
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=340
[DESC1]=Battle Axe +4
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-4
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=4
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=10
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=1040
[DESC1]=Battle Axe +10
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-10
[MAGIC LUCK]=
[MAGIC OLUCK]=
[MAGIC SKILL]=10
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=11
[AC]=0
[SKILL]=10
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=1125
[DESC1]=Short Sword +15
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-15
[MAGIC LUCK]=15
[MAGIC OLUCK]=
[MAGIC SKILL]=15
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=12
[AC]=0
[SKILL]=2
[DAMAGE]=-8
[ITYPE]=1
[CLASS]=0
[PRICE]=715
[DESC1]=Mace +8
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-8
[MAGIC LUCK]=8
[MAGIC OLUCK]=
[MAGIC SKILL]=16
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=14
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=1075
[DESC1]=Long Sword +10
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-10
[MAGIC LUCK]=10
[MAGIC OLUCK]=
[MAGIC SKILL]=10
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=15
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=2075
[DESC1]=Long Sword +15
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-15
[MAGIC LUCK]=15
[MAGIC OLUCK]=
[MAGIC SKILL]=15
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=16
[AC]=0
[SKILL]=6
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=3045
[DESC1]=Saber Sword +20
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-20
[MAGIC LUCK]=20
[MAGIC OLUCK]=
[MAGIC SKILL]=20
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=17
[AC]=0
[SKILL]=8
[DAMAGE]=-12
[ITYPE]=1
[CLASS]=0
[PRICE]=940
[DESC1]=Battle Axe +7
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-7
[MAGIC LUCK]=7
[MAGIC OLUCK]=
[MAGIC SKILL]=7
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=0
[MAGIC DURATION]=
[ICON]=18
[AC]=0
[SKILL]=12
[DAMAGE]=-10
[ITYPE]=1
[CLASS]=0
[PRICE]=975
[DESC1]=Long Sword +5
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-5
[MAGIC LUCK]=5
[MAGIC OLUCK]=
[MAGIC SKILL]=5
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=
[ICON]=19
[AC]=0
[SKILL]=-10
[DAMAGE]=-20
[ITYPE]=1
[CLASS]=0
[PRICE]=3175
[DESC1]=Two Handed Sword +6
[SDESC1]=
[MAGIC HP]=
[MAGIC OHP]=-25
[MAGIC LUCK]=6
[MAGIC OLUCK]=
[MAGIC SKILL]=6
[MAGIC OSKILL]=
[MAGIC AC]=
[MAGIC OAC]=
[MAGIC GOLD]=
[MAGIC OGOLD]=
[MAGIC OCHARM]=
[MAGIC CHARGES]=
[MAGIC MAGICAL]=1
[MAGIC DURATION]=